Bug 2541 - Malformed HTTP request on HTTP install
Malformed HTTP request on HTTP install
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 1999-05-04 10:01 EDT by kdunn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-07-15 18:10:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kdunn 1999-05-04 10:01:55 EDT
The HTTP request made during the HTTP install process is
malformed. The request is:

"GET /redhat/RedHat/base/stage2.img HTTP 1.0"

it should be:

"GET /redhat/RedHat/base/stage2.img HTTP/1.0"

Apache is nice enough to respond anyway, but a Netscape
server will return a 400 error.
Comment 1 David Lawrence 1999-05-04 13:42:59 EDT
This has been assigned to a developer for further review.
Comment 2 Bill Nottingham 1999-07-15 18:10:59 EDT
this was fixed in the errata bootdisks.

Note You need to log in before you can comment on or make changes to this bug.